Installion's Lion Logo

Installion.co.uk

How To Install libgnome-vfsmm-2.6-1c2a On Debian 7

To install libgnome-vfsmm-2.6-1c2a just follow these instructions.

Install libgnome-vfsmm-2.6-1c2a

C++ wrappers for GnomeVFS (shared library)Debian 7.0libs2.26.0-1
sudo apt-get install libgnome-vfsmm-2.6-1c2a

Which will install libgnome-vfsmm-2.6-1c2a and any other packages on which it depends.

Package Data

Packagelibgnome-vfsmm-2.6-1c2a
Version2.26.0-1
MaintainerDeng Xiyue <manphiz-guest@users.alioth.debian.org>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for GnomeVFS (shared library)
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies